[Overview][Types][Classes][Variables][Index] | Reference for unit 'Printers' (#lcl)

# TPrinter.GetBins

Gets the value for the SupportedBins property.

## Declaration

Source position: printers.pas line 300

`protected function TPrinter.GetBins: TStrings; virtual;`

## Function result

Value for the property.

## See also

TPrinter.SupportedBins |  | Names for the Paper Bins supported on the print device.